@import url("https://fonts.googleapis.com/css2?family=Poetsen+One&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: Poetsen One;
}

section {
  transition: all 1s ease;
}

.game-section {
  text-align: center;
}

.hidden {
  opacity: 0;
  pointer-events: none;
}

#gameBtn {
  width: 500px;
  height: 200px;
  border-radius: 3px;
  border: none;
  outline: none;
  background: black;
  color: white;
  border-radius: 10px;
  margin-top: 20px;
  cursor: pointer;
}

main h1 {
  background: black;
  color: white;
  padding: 20px;
  text-align: center;
}

.game-board {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin: 20px 0;
}
.game-board div {
  width: 200px;
}

#popupSection {
  min-height: 400px;
  width: 500px;
  background: lightgray;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 90px;
  border-radius: 5px;
  padding: 10px;
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
  align-items: center;
  text-align: center;
  text-transform: capitalize;
}

#popupSection h2 {
  font-size: 18px;
}

#popupSection img {
  max-width: 100%;
}

#popupSection .restart-btn {
  padding: 12px;
  border: none;
  outline: none;
  background: black;
  color: white;
  cursor: pointer;
}
